.pc_none {
    display: none !important;
}

.nav_main .nav_site_more {
    display: none;
}
.nav_main .nav_box {
    background: url("sk_xktx_t_jsx.png") right no-repeat;
    background-size: 100% 100%;
}
.nav_fixed .nav_site_more{
    display: block;
}
a:hover{
    color: #83882b;
}
.sk_xktx_scale_img{
    overflow: hidden;
}
.sk_xktx_scale_img .imgs{
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
}
.sk_xktx_scale_img:hover .imgs{
    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
}


/* head */
.xktx_logo_search_wrap {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFF;
    z-index: 100;
}

.search_div .search_btn {
    background-image: url(./sk_xktx_jsx_searchbtn_bg.png);
}
.nav_wrap .nav_fixed_search .search_btn{
    background-image: url(./sk_xktx_jsx_searchbtn_bg.png);
}

.xktx_nav_ul {
    overflow: hidden;
}

.xktx_nav_ul li a {
    height: 100%;
    padding: 0 40px;
    display: block;
    line-height: 48px;
    color: #FFF;
}

.xktx_nav_ul li {
    float: left;
}

.xktx_nav_ul li:nth-child(1) a {
    padding-left: 0;
}

.xktx_color .top_left .title {
    width: 115px;
    height: 57px;
    background: url(./sk_xktx_jsx_subject_bg.png) no-repeat;
    background-size: 100%;
    line-height: 55px;
    text-align: center;
    font-size: 26px;
    float: left;
    margin-left: 40px;
    margin-top: -8px;
    padding-left: 0;
}

.xktx_color .nav_fixed .title {
    width: 82px;
    height: 41px;
    line-height: 38px;
    background: url(./sk_xktx_jsx_subject_bg.png) no-repeat;
    background-size: 100%;
    text-align: center;
    font-size: 18px;
    float: left;
    margin-left: 30px;
    margin-top: 13px;
    padding-left: 0;
    color: #83882b;
}

.xktx_color .nav_wrap .nav_main{
    background-color: #83882b;
}

.xktx_color .nav_fixed .nav_main {
    background-color: #FFF;
}



.top_left .title {
    color: #83882b;
}

.jjx_bg {
    background-color: #83882b;
}

.jjx{
    position: relative;
}



/* content */
.xktx_wrap_1400{
    width: 1400px;
    margin: 0 auto;
}
.xktx_wrap {
    margin: 70px auto 0 auto;
    /* padding-bottom: 40px; */
}

.xktx_title01_wrap {
    width: 100%;
    height: 52px;
    text-align: center;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 18px;
    background-color: #83882b;
    display: block;
}

.xktx_title01_left {
    width: 152px;
    height: 52px;
    line-height: 42px;
    font-size: 30px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_jsx_title01.png) no-repeat left top;
    float: left;
}

.xktx_title01_right {
    float: left;
    padding-left: 26px;
    font-size: 36px;
    font-weight: bold;
}

.xktx_title01_right a {
    /* color: #333; */
}

.xktx_toutiao {
    text-align: center;
    margin-top: 10px;
}
.xktx_toutiao .xktx_toutiao_link {
    display: inline-block;
    line-height: 50px;
    margin: 0 12px;
    color: #333;
    position: relative;
    padding-left: 13px;
}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: 22px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_toutiao .xktx_toutiao_link:hover {
    color: #83882b;
}

.xktx_toutiao .xktx_toutiao_more {
    padding-right: 40px;
    color: #666;
    font-size: 16px;
    margin-left: 40px;
    background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;
}

/*----------我是分割线1---------*/

.xktx_content_warp {
    margin-top: 70px;
}


.xktx_content_swiper {
}
.xktx_content_swiper .swiper-container1{
    width: 700px;
    height: 395px;
    overflow: hidden;
}

.swiper1_img {
    width: 100%;
    height: 395px;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}

.xktx_content_swiper .swiper-container1 .swiper-slide{
    position: relative;
}
.swiper1_text {
    background-color:rgba(0,0,0,0.5);
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    box-sizing: border-box;
    font-size: 20px;
    color: #333;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    color: #FFF;
}
.swiper1_text .ps{
    display: block;
    width: 100%;
    padding: 0 150px 0 25px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}

.swiper-container1 {
    position: relative;
}

.swiper1_prev,
.swiper1_next {
    width: 42px;
    height: 70px;
    background: url(./sk05_kg_btn03.png) no-repeat;
    position: absolute;
    top: 150px;
    left: -42px;
    opacity: .8;
    cursor: pointer;
}

.swiper1_next {
    right: -42px;
    left:inherit;
    background: url(./sk05_kg_btn04.png) no-repeat;
}
.swiper1_prev:hover,
.swiper1_next:hover {
    background: url(./sk05_kg_btn01.png) no-repeat;
}

.swiper1_next:hover {
    background: url(./sk05_kg_btn02.png) no-repeat;
}
.swiper1_prev:hover,
.swiper1_next:hover {
    opacity: 1;
}

.swiper-container-page{
    position: absolute;
    right: 20px;
    bottom: 25px;
}
.swiper-container-page .swiper-pagination-switch{
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 10px;
    margin-left: 10px;
    float: left;
    cursor: pointer;
}
.swiper-container-page .swiper-pagination-switch.swiper-active-switch{
    width: 20px;
    background-color: #83882b;
}


.xktx_content_right {
    width: 680px;
}

.xktx_title02_wrap {
    width: 100%;
    height: 43px;
    text-align: center;
}

.xktx_title02 {
    display: inline-block;
    width: 668px;
    position: relative;
}

.xktx_title02:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 6px;
    left: 16px;
    right: 0;
    background-color: #83882b;
    display: block;
}

.xktx_title02_left {
    width: 175px;
    text-align: center;
    height: 50px;
    line-height: 48px;
    font-size: 26px;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background:#fff url(./sk_xktx_jsx_index8.png) no-repeat left top;
    float: left;
    position:relative;
    z-index: 1;
    padding-right: 4px;
}

.xktx_more {
    font-size: 16px;
    line-height: 1;
    padding-right: 30px;
    color: #83882b;
    background: url(./sk_xktx_jsx_morebg.png) no-repeat right center;
    display: inline-block;
    margin-top: 18px;
    margin-right: 2px;
}

.xktx_content_bottom {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 20px;
    margin-left: 16px;
}

.xktx_content_bottom h2 {
    font-size: 22px;
    line-height: 22px;
    margin-top: 30px;
    height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.xktx_content_bottom h2 a {
    color: #333;
}
.xktx_content_bottom h2 a:hover{
    color: #83882b;
}

.xktx_content_bottom p {
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    margin-top: 11px;
    text-align: justify;
}
.xktx_content_bottom p a{
    color: #83882b;
}

.xktx_content_ul {
    padding-left: 16px;
    margin-top: 10px;
}

.xktx_content_ul li{
    line-height: 45px;
    font-size: 18px;
    padding-left: 33px;
    background: url(sk_xktx_jsx_dian1.png) no-repeat 12px 50%;
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xktx_content_ul li a {
    color: #666;
}

.xktx_content_ul li a:hover {
    color: #83882b;
}

.xktx_list {
    width: 100%;
    margin-top: 50px;
}


.xktx_content_jjxp{
    width: 700px;
}
.xktx_content_jjgc {
    width: 668px;
}


.xktx_title03_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title03 {
    width: 100%;
    height: 34px;
    display: inline-block;
    position: relative;
}

.xktx_title03:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 18px;
    right: 0;
    background-color: #83882b;
    display: block;
}

.xktx_title03_left {
    width: 182px;
    height: 34px;
    line-height: 28px;
    font-size: 28px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #e12e42;
    background: url(./sk_xktx_jjx_title03.png) no-repeat left top;
    float: left;
}

.xktx_title03_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

.xktx_title03_wrap .xktx_more{
    margin-top: 8px;
}

/* 标题1 居中 */
.xktx_jsxt1_wrap{
    font-size: 0;
    text-align: center;
    border-top: 2px solid #d3cc81;
    background: url(sk_xktx_jsx_index2_s.png) no-repeat center center;
}
.xktx_jsxt1{
    display: inline-block;
}
.xktx_jsxt1 .text{
    background-color: #83882b;
    line-height:50px;
    font-size: 26px;
    color: #666;
    width: 160px;
    height:50px;
    background: url(sk_xktx_jsx_index9.png) no-repeat center center;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.xktx_jsxt1 .text.on{
    font-size: 26px;
    font-weight: bold;
    color: #FFF;
    background: url(sk_xktx_jsx_index10.png) no-repeat center center;
    z-index: 2;
}
.xktx_jsxt1 .text2{
    margin-left: -20px;
}
/* 标题2 标题 更多 */
.xktx_jsxt2_wrap{
    width: 100%;
    height: 53px;
    border-bottom: 6px solid #d7cf9f;
}
.xktx_jsxt2_left{
    font-size: 26px;
    color: #f18d3b;
    font-weight: bold;
    padding: 0 20px;
    height: 53px;
    line-height: 53px;
    border-bottom: 6px solid #83882b;
}
.xktx_jsxt2_wrap .xktx_more{
    margin-top: 25px;
}


/* 融媒体 */

.xktx_media_wrap {
    width: 100%;
    height: 450px;
    background: url(./sk_xktx_jjx_title_media_bg.jpg) no-repeat;
    background-size: cover;
}

.xktx_media {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
    padding: 30px 0;
    box-sizing: border-box;
}

.xktx_media_title {
    width: 100%;
    height: 70px;
    text-align: center;
}

.xktx_media_title img {
    height: 100%;
}
.xktx_media_swiper{
    width: 100%;
    padding: 0 60px;
    box-sizing: border-box;
    margin-top: 30px;
    position: relative;
}

.swiper-slide-in {
    padding:0 10px;
}

.media_slide_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper-slide-in img{
    width: 100%;
    height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.swiper-slide-in img:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.xktx_media_text {
    padding: 20px 0;
    text-align: center;
    font-size: 20px;
    color: #333;
}

.swiper2_prev, .swiper5_prev
.swiper2_next, .swiper5_next {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 100px;
    cursor: pointer;
    opacity: .5;
}

.swiper2_prev, .swiper5_prev{
    background: url(./sk_xktx_jjx_media_prev.png) no-repeat;
    background-size: 100%;
    left: 0;
}

.swiper2_next, .swiper5_next{
    background: url(./sk_xktx_jjx_media_next.png) no-repeat;
    background-size: 100%;
    right: 0;
}

.swiper2_prev:hover,
.swiper5_prev:hover,
.swiper2_next:hover,
.swiper5_next:hover{
    opacity: 1;
}



/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 102px;
    background-color: #83882b;
}

.poster_wrap_in {
    height: 100%;
}

.poster_wrap_in a {
    width: 100%;
    height: 100%;
    display: block;
    background: url(./sk_xktx_jsx_email.jpg) no-repeat;
    background-size: 100%;
    position: relative;
}
.poster_wrap_in .text{
    position: absolute;
    left: 405px;
    top: 60px;
    font-size: 18px;
    line-height: 1;
    color: #FFF;
}
.poster_wrap_in .text span{
    margin-right: 44px;
}

/* 底部列表 */

.xktx_bottom_list_ul {
    width: 1400px;
    margin: 50px auto 0 auto;
}

.xktx_bottom_list_ul li {
    width: 448px;
    float: left;
    margin-right: 28px;
    margin-bottom: 28px;
}

.xktx_bottom_list_ul li:nth-child(3n) {
    margin-right: 0;
}

.xktx_bottom_list_pic_container {
    width: 100%;
    height: 150px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

.xktx_bottom_list_pic_container a {

}


.xktx_bottom_list_pic_container a img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.xktx_bottom_list_pic_container:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.xktx_bottom_list_pic_container a div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    text-align: center;
    padding-top: 40px;
}

.xktx_bottom_list_pic_container a div p {
    text-align: center;
    font-size: 36px;
    color: #FFF;
}

.xktx_bottom_list_pic_container a div span {
    width: 26px;
    height: 26px;
    background: url(./sk_xktx_jjx_bottom_list_more_bg.png) no-repeat;
    background-size: 100%;
    display: inline-block;
    margin-top: 10px;
}

.xktx_bottom_list_ul li p {

}

.xktx_bottom_list_ul li p a {
    color: #333;
    font-size: 18px;
    line-height: 40px;
}

.xktx_bottom_list_ul li p a:hover {
    color: #83882b;
}


.friendLink_wrap {
    width: 1400px;
    margin: 0 auto;
}




.friendLink_title {
    text-align: center;
    font-size: 30px;
    line-height: 50px;
}

.friendLink {
    text-align: left;
    margin: 40px 0;
}

.friendLink a {
    display: inline-block;
    font-size: 18px;
    color: #333;
    margin: 0 10px;
}

/* 军事学 */
.xktx_jsx_xxqj_w{
    margin-top: 70px;
    margin-bottom: 50px;
}
.xktx_jsx_xxqj_w .xktx_jsx_xxqj_kj:nth-child(3n) {
    margin-right: 0;
}
.xktx_jsx_xxqj_kj{
    width: 448px;
    height: 577px;
    margin-right: 28px;
    margin-bottom: 28px;
}
.xktx_jsx_xxqj_kj .xktx_title02{
    width: 100%;
}
/* 新闻 标题 图片 摘要 */
.xktx_jsx_news1{
    margin-top: 18px;
}
.xktx_jsx_news1 .title{
    display: block;
    overflow: hidden;
    height: 56px;
    line-height: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 22px;
}
.xktx_jsx_news1 .imgs_w{
    display: block;
    overflow: hidden;
}
.xktx_jsx_news1 .imgs_w .imgs{
    display: block;
    width: 100%;
    height: 151px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.xktx_jsx_news1 .imgs_w:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.xktx_jsx_news1 .doc{
    height: 90px;
    font-size: 16px;
    color: #666666;
    line-height:30px;
    margin-top: 11px;
    display: block;
}
.xktx_jsx_news1 .doc a{
    color: #83882b;
}
/* 新闻标题 点 线 */
.xktx_jsx_news2 .xktx_content_ul{
    padding-left: 0;
    margin-top: 9px;
}
.xktx_jsx_news2 .xktx_content_ul li{
    line-height: 60px;
    height: 60px;
    border-bottom: 1px dashed #cccccc;
}
/* 图片 标题 视频按钮 */
.xktx_jsx_news3 ul li{
    width: 445px;
    height: 343px;
    margin:0 16px 0 17px;
    float: left;
}
.xktx_jsx_news3 ul li .kj{
    display: block;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.xktx_jsx_news3 ul li .kj .imgs_w{
    position: relative;
    overflow: hidden;
}
.xktx_jsx_news3 ul li .kj .imgs{
    width: 445px;
    height: 251px;
    display: block;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.xktx_jsx_news3 ul li .kj:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.xktx_jsx_news3 ul li .kj .icos{
    width: 70px;
    height: 70px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -35px;
    margin-left: -35px;
    z-index: 2;
    background: url(sk_xktx_jsx_index1.png) no-repeat center center;
    background-size: 100% 100%;
}
.xktx_jsx_news3 ul li .kj .title{
    padding: 10px;
    font-size: 18px;
    line-height: 36px;
    text-align: center;
}
.xktx_jsx_news3 ul li .kj .title p {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.xktx_jsx_news3 ul li:hover .kj .title{
    color: #83882b;
}


/* 融媒体 */
.xktx_jsx_rmt_w{
    margin-top: 70px;
    margin-bottom: 90px;
}
.xktx_jsx_title_c{
    width: 200px;
    margin: 0 auto;
}
.xktx_jsx_title_c .xktx_title02{
    width: 100%;
}
.xktx_jsx_title_c .xktx_title02:after{
    right: 26px;
}
.xktx_jsx_rmtmjzl_w{
    position: relative;
    width: 1438px;
    height: 413px;
}
.xktx_jsx_rmt_w .xktx_jsx_news3{
    width: 1438px;
    margin-left: -17px;
    padding-bottom: 42px;
    padding-top: 50px;
    height: 343px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 1;
    transition: all 0.5s;
}
.xktx_jsx_rmt_w .xktx_jsx_news3.on{
    opacity: 1;
    z-index: 2;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    font-size: 0;
    text-align: center;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag .swiper-pagination-switch{
    width: 80px;
    height: 2px;
    background-color: #cccccc;
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
}
.xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag .swiper-active-switch{
    background-color: #83882b;
}
/* 底部 */
.sk_xktx_footer {
    clear: both;
    background-color: #83882b;
}
.sk_xktx_footer a {
    color: #fff;
}


.jsx-title-tab{
    float: left;
    width: 327px;
    font-size: 0;
    background:url('sk_xktx_jsx_xxqj_bg3.png') 0 center no-repeat;
}

.jsx-title-tab .tab-item{
    width: 160px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color: #666;
    background: url('sk_xktx_jsx_xxqj_bg1.png') no-repeat;
    background-size: 100% auto;
    display: inline-block;
}

.jsx-title-tab .tab-item:nth-child(2){
    margin-left: -7px;
}

.jsx-title-tab .tab-item.active{
    background-image: url(sk_xktx_jsx_xxqj_bg2.png);
    color: #ffffff;
}

.xxqj-tab-content .tab-item{
    display: none;
}

.xxqj-tab-content .tab-item.active{
    display: block;
}

.xktx_jsx_jjbn_w {
    position: relative;
}

.xktx_jsx_jjbn_w,.xktx_jsx_mjzl_w{
    margin-top: 70px;
}

.xktx_jsx_jjbn_w .jjbn-main{
    margin-top: 30px;
    background-color: #f9f9f9;
    border: solid 1px #dddddd;
    box-sizing: border-box;
}

.xktx_jsx_jjbn_w .jjbn-main li{
    float: left;
    width: 324px;
    height: 450px;
    /*background-color: #ffffff;*/
    box-sizing: border-box;
    /*padding: 10px;*/
}
.xktx_jsx_jjbn_w .jjbn-main li + li{
    padding: 20px 10px;
    box-sizing: border-box;
}

.xktx_jsx_jjbn_w .jjbn-main li a {
    padding: 10px;
    box-sizing: border-box;
    background: #FFF;
    display: block;
    height: 410px;
}

.xktx_jsx_jjbn_w .jjbn-main li img{
    display: block;
    width: 100%;
    height: 283px;
    object-fit: cover;
}

.xktx_jsx_jjbn_w .jjbn-main li .text-cont{
    margin-top: 25px;
    text-align: center;
    color: #000000;
    font-size: 18px;
    padding: 0 15px;
    line-height: 1.6;
}


.jjbn-wrap {
    width: 100%;
    height: 480px
}

.swiper-container0 .swiper-wrapper {
    width: 99999px;
}

.swiper0_prev,
.swiper0_next{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 270px;
    cursor: pointer;
    opacity: .5;
}

.swiper0_prev{
    background: url(./sk_xktx_lsx_lssj_prev.png) no-repeat;
    background-size: 100%;
    left: -50px;
}

.swiper0_next{
    background: url(./sk_xktx_lsx_lssj_next.png) no-repeat;
    background-size: 100%;
    right: -50px;
}

.swiper0_prev:hover,
.swiper0_next:hover{
    opacity: 1;
}


.xktx_jsx_mjzl_w .xktx_jsxt1_wrap{
    margin-bottom: 30px;
}

.xktx_jsx_mjzl_w .mjzl-main{
    float: left;
    width: 816px;  
    position: relative;
}

.xktx_jsx_mjzl_w .mjzl-main img{
    width: 100%;
    height: 490px;
    object-fit: cover;
    display: block;
}

.xktx_jsx_mjzl_w .mjzl-main .text-cont{
    height: 60px;
    line-height: 60px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    box-sizing: border-box;
    padding-left: 20px;
    font-size: 20px;
    color: #fff;
}

.xktx_jsx_mjzl_w .mjzl-list{
    float: right;
    width: 560px;
}

.xktx_jsx_mjzl_w .mjzl-list li{
    margin-bottom: 30px;
    overflow: hidden;
}

.xktx_jsx_mjzl_w .mjzl-list .img-cont{
    width: 230px;
    float: left;
}

.xktx_jsx_mjzl_w .mjzl-list .img-cont img{
    display: block;
    width: 100%;
    height: 142px;
    object-fit: cover;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont{
    float: right;
    width: 300px;
    height: 142px;
    border-bottom: 1px dashed #ccc;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont h3{
    font-size: 20px;
    line-height: 1.6;
    color: #333333;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont p{
    font-size: 16px;
    color: #666666;
}

.xktx_jsx_mjzl_w .mjzl-list .text-cont p a{
    color: #83882b;
}



.xktx_lssj {
    margin-top: 40px;
    margin-bottom: 40px;
}

.xktx_lssj .swiper-slide-in {
    padding: 0 30px;
}

.xktx_lssj_swiper{
    width: 100%;
    /* padding: 0 60px; */
    box-sizing: border-box;
    margin-top: 20px;
    position: relative;
}

.lssj_slide_img {
    padding: 0 30px;
    height: 260px;
    line-height: 260px;
    text-align: center;
    vertical-align: bottom;
}

.lssj_slide_img img{
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: bottom;
}

.xktx_lssj_text {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}

.swiper2_prev,
.swiper5_prev,
.swiper2_next,
.swiper5_next {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 120px;
    cursor: pointer;
    opacity: .5;
}

.swiper2_prev,
.swiper5_prev{
    background: url(./sk_xktx_lsx_lssj_prev.png) no-repeat;
    background-size: 100%;
    left: -40px;
}

.swiper2_next,
.swiper5_next{
    background: url(./sk_xktx_lsx_lssj_next.png) no-repeat;
    background-size: 100%;
    right: -40px;
}

.swiper2_prev:hover,
.swiper5_prev:hover,
.swiper2_next:hover,
.swiper5_next:hover{
    opacity: 1;
}


@media screen and (max-width: 1440px) {

    .xktx_color .nav_fixed .title {
        width: 70px;
        height: 35px;
        line-height: 35px;
        background-size: 100%;
        text-align: center;
        font-size: 16px;
        float: left;
        margin-left: 20px;
        margin-top: 8px;
        padding-left: 0;
    }

    .xktx_color .top_left .title {
        width: 82px;
        height: 41px;
        background-size: 100%;
        line-height: 41px;
        text-align: center;
        font-size: 18px;
        float: left;
        margin-left: 30px;
        margin-top: -2px;
        padding-left: 0;
    }

    .nav_fixed .title {
        width: 70px;
        height: 38px;
        line-height: 38px;
        background: url(./sk_xktx_jjx_subject_bg.png) no-repeat;
        background-size: 100%;
        text-align: center;
        font-size: 16px;
        float: left;
        margin-left: 20px;
        margin-top: 8px;
        padding-left: 0;
    }

    .xktx_wrap_1400{
        width: 1000px;
    }
    .xktx_wrap {
        margin-top: 50px;
    }

    .xktx_title01_wrap {
        height: 38px;
    }
    .xktx_title01:after {
        content: '';
        height: 1px;
        position: absolute;
        bottom: 0;
        right: 0 ;
        left: 14px;
        background-color: #83882b;
        display: block;
    }

    .xktx_title01_left {
        width: 109px;
        height: 37px;
        line-height: 29px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #FFF;
        background-size: 109px;
        float: left;
    }

    .xktx_title01_right {
        float: left;
        padding-left: 20px;
        font-size: 25px;
        font-weight: bold;
    }

    .xktx_title01_right a {

    }

    .xktx_toutiao {
        text-align: center;
        margin-top: 10px;
    }

    .xktx_toutiao .xktx_toutiao_link {
        display: inline-block;
        line-height: 40px;
        margin: 0 6px;
        color: #333;
        position: relative;
        padding-left: 8px;
        font-size: 14px;
    }


    .xktx_toutiao .xktx_toutiao_link::before {
        content: '';
        width: 4px;
        height: 4px;
        background-color: #666;
        display: block;
        position: absolute;
        left: 0;
        top: 18px;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }

    .xktx_toutiao .xktx_toutiao_link:hover {
        color: #83882b;
    }

    .xktx_toutiao .xktx_toutiao_more {
        padding-right: 30px;
        color: #666;
        font-size: 14px;
        margin-left: 30px;
        background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;
        background-size: 23px;
    }

    /*----------我是分割线1---------*/


    .xktx_content_warp {
        margin-top: 50px;
    }


    .xktx_content_swiper .swiper-container1{
        width: 500px;
        height: 282px;
    }

    .swiper1_img {
        width: 100%;
        height: 282px;
    }

    .swiper1_img img {
        width: 100%;
        height: 100%;
    }

    .swiper1_text {
        height: 43px;
        line-height: 43px;
        font-size: 16px;
    }
    .swiper1_text .ps{
        padding-right: 100px;
    }

    .swiper-container1 {
        position: relative;
    }

    .swiper1_prev,
    .swiper1_next {
        width: 42px;
        height: 70px;
        background: url(./sk05_kg_btn03.png) no-repeat;
        position: absolute;
        top: 100px;
        left: -42px;
        opacity: .8;
        cursor: pointer;
    }

    .swiper1_next {
        right: -42px;
        left:inherit;
        background: url(./sk05_kg_btn04.png) no-repeat;
    }

    .swiper1_prev:hover,
    .swiper1_next:hover {
        opacity: 1;
    }

    .swiper-container-page{
        right: 15px;
        bottom: 18px;
    }
    .swiper-container-page .swiper-pagination-switch{
        width: 8px;
        height: 8px;
        border-radius: 8px;
        margin-left: 8px;
    }
    .swiper-container-page .swiper-pagination-switch.swiper-active-switch{
        width: 15px;
    }


    .xktx_content_right {
        width: 480px;
    }

    .xktx_title02_wrap {
        width: 100%;
        height: 34px;
        text-align: center;
    }

    .xktx_title02 {
        display: inline-block;
        width: 476px;
        position: relative;
    }

    .xktx_title02:after {
        content: '';
        height: 1px;
        position: absolute;
        bottom: 0;
        left: 11px;
        right: 0;
        background-color: #83882b;
        display: block;
    }

    .xktx_title02_left {
        width: 130px;
        height: 36px;
        line-height: 34px;
        font-size: 22px;
        background-size: auto 100%;
    }

    .xktx_more {
        font-size: 12px;
        padding-right: 21px;
        background-size: 15px;
        margin-top: 12px;
    }

    .xktx_content_bottom {
        padding-bottom: 10px;
        margin-left: 11px;
    }

    .xktx_content_bottom h2 {
        font-size: 18px;
        line-height: 16px;
        height: 16px;
        margin-top: 20px;
    }

    .xktx_content_bottom h2 a {
        color: #333;
    }

    .xktx_content_bottom p {
        font-size: 12px;
        line-height: 22px;
        color: #666;
        margin-top: 8px;
    }

    .xktx_content_ul {
        padding-left: 10px;
        margin-top: 5px;
    }

    .xktx_content_ul li{
        line-height: 33px;
        height: 33px;
        background-size: 5px 5px;
        padding-left: 23px;
        background-position: 8px 50%;
    }

    .xktx_content_ul li a {
        color: #666;
        font-size: 14px;
    }

    .xktx_content_ul li a:hover {
        color: #83882b;
    }

    .xktx_list {
        width: 100%;
        margin-top: 40px;
    }


    .xktx_content_jjxp{
        width: 500px;
    }
    .xktx_content_jjgc {
        width: 476px;
    }


    .xktx_title03_wrap {
        width: 100%;
        text-align: center;
    }

    .xktx_title03 {
        width: 100%;
        height: 25px;
        display: inline-block;
        position: relative;
    }

    .xktx_title03:after {
        content: '';
        height: 1px;
        position: absolute;
        bottom: 0;
        left: 16px;
        right: 0;
        background-color: #83882b;
        display: block;
    }

    .xktx_title03_left {
        width: 132px;
        height: 34px;
        line-height: 22px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #e12e42;
        background: url(./sk_xktx_jjx_title03.png) no-repeat left top;
        background-size: 27px;
        float: left;
    }

    /* .xktx_title03_right {
        float: left;
        padding-left: 20px;
        font-size: 22px;
        color: #333;
        font-weight: bold;
    } */

    .xktx_title03_wrap .xktx_more{
        margin-top: 0px;
    }

    /* 融媒体 */

    .xktx_media_wrap {
        width: 100%;
        height: 323px;
        background: url(./sk_xktx_jjx_title_media_bg.jpg) no-repeat;
        background-size: 100%;
    }

    .xktx_media {
        width: 1000px;
        height: 100%;
        margin: 0 auto;
        padding: 20px 0;
        box-sizing: border-box;
    }

    .xktx_media_title {
        width: 100%;
        height: 50px;
        text-align: center;
    }

    .xktx_media_title img {
        height: 100%;
    }
    .xktx_media_swiper{
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
        margin-top: 20px;
        position: relative;
    }

    .swiper-slide-in {
        padding:0 10px;
    }

    .media_slide_img {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .swiper-slide-in img{
        width: 100%;
        height: 100%;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }

    .swiper-slide-in img:hover{
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .xktx_media_text {
        padding: 10px 0;
        text-align: center;
        font-size: 16px;
        color: #333;
    }

    .swiper2_prev,
    .swiper5_prev,
    .swiper2_next,
    .swiper5_next {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 70px;
        cursor: pointer;
        opacity: .5;
    }

    .swiper2_prev,
    .swiper5_prev{
        background: url(./sk_xktx_jjx_media_prev.png) no-repeat;
        background-size: 100%;
        left: 0;
    }

    .swiper2_next,
    .swiper5_next{
        background: url(./sk_xktx_jjx_media_next.png) no-repeat;
        background-size: 100%;
        right: 0;
    }

    .swiper2_prev:hover,
    .swiper5_prev:hover,
    .swiper2_next:hover,
    .swiper5_next:hover{
        opacity: 1;
    }


    /* poster - 投稿信箱 */

    .poster_wrap{
        height: 72px;
    }
    .poster_wrap_in .text{
        left: 288px;
        top: 41px;
        font-size: 13px;
    }
    .poster_wrap_in .text span{
        margin-right: 30px;
    }


    /* 底部列表 */

    .xktx_bottom_list_ul {
        width: 1000px;
        margin: 36px auto 0 auto;
        overflow: hidden;
    }

    .xktx_bottom_list_ul li {
        width: 320px;
        float: left;
        margin-right: 20px;
        margin-bottom: 22px;
    }

    .xktx_bottom_list_ul li:nth-child(3n) {
        margin-right: 0;
    }

    .xktx_bottom_list_pic_container {
        width: 100%;
        height: 108px;
        position: relative;
        overflow: hidden;
        margin-bottom: 8px;
    }

    .xktx_bottom_list_pic_container a {

    }


    .xktx_bottom_list_pic_container a img {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }

    .xktx_bottom_list_pic_container:hover img{
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .xktx_bottom_list_pic_container a div {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 2;
        text-align: center;
        padding-top: 22px;
    }

    .xktx_bottom_list_pic_container a div p {
        text-align: center;
        font-size: 26px;
        color: #FFF;
    }

    .xktx_bottom_list_pic_container a div span {
        width: 20px;
        height: 20px;
        background: url(./sk_xktx_jjx_bottom_list_more_bg.png) no-repeat;
        background-size: 100%;
        display: inline-block;
        margin-top: 10px;
    }

    .xktx_bottom_list_ul li p {

    }

    .xktx_bottom_list_ul li p a {
        color: #333;
        font-size: 14px;
        line-height: 30px;
    }

    .xktx_bottom_list_ul li p a:hover {
        color: #83882b;
    }


    .friendLink_wrap {
        width: 1000px;
        margin: 0 auto;
    }


    .jjx_bg {
        background-color: #83882b;
    }

    .friendLink_title {
        text-align: center;
        font-size: 22px;
        line-height: 40px;
    }


    .jjx{
        position: relative;
        color: #83882b;
    }
    .jjx::before {
        content: '';
        width: 46px;
        height: 2px;
        background-color: #83882b;
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -23px;
        bottom: 0;
    }


    .friendLink {
        text-align: left;
        margin: 20px 0;
    }

    .friendLink a {
        font-size: 12px;
        color: #333;
        margin: 0 10px;
    }

    /* 学习强军 */
    .xktx_jsx_xxqj_w{
        margin-top: 48px;
        margin-bottom:31px;
    }
    .xktx_jsx_xxqj_kj{
        width: 320px;
        margin-right: 20px;
        margin-bottom: 20px;
        height: 414px;
    }
    .xktx_jsx_news1 {
        margin-top: 13px;
    }
    .xktx_jsx_news1 .title {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }
    .xktx_jsx_news1 .imgs_w .imgs{
        height: 108px;
    }
    .xktx_jsx_news1 .doc {
        height: 66px;
        font-size: 12px;
        line-height: 22px;
        margin-top: 9px;
    }
    .xktx_jsx_news2 .xktx_content_ul {
        margin-top: 6px;
    }
    .xktx_jsx_news2 .xktx_content_ul li {
        line-height: 42px;
        height: 42px;
    }

    /* 标题1 居中 */
    .xktx_jsxt1_wrap{
        background-size: 100% 13px;
    }
    .xktx_jsxt1 .icos_l,.xktx_jsxt1 .icos_r{
        width:6px;
        height: 31px;
    }
    .xktx_jsxt1 .text{
        line-height:36px;
        height:36px;
        width: 114px;
        font-size: 22px;
        background-size: 100% 100%;
    }
    .xktx_jsxt1 .text2{
        margin-left: -14px;
    }
    .xktx_jsxt1 .text.on{
        font-size: 22px;
        background-size: 100% 100%;
    }
    .xktx_jsx_rmt_w {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .xktx_jsx_rmtmjzl_w{
        position: relative;
        width: 1024px;
        height: 299px;
    }
    .xktx_jsx_rmt_w .xktx_jsx_news3 {
        width: 1024px;
        margin-left: -12px;
        padding-bottom: 30px;
        padding-top: 40px;
        height: 244px;
    }
    /* 标题2 标题 更多 */
    .xktx_jsxt2_wrap{
        height: 39px;
        border-bottom: 4px solid #d7cf9f;
    }
    .xktx_jsxt2_left{
        font-size: 22px;
        padding: 0 14px;
        height: 39px;
        line-height: 39px;
        border-bottom: 4px solid #83882b;
    }
    .xktx_jsxt2_wrap .xktx_more{
        margin-top: 18px;
    }

    /* 图片 标题 视频按钮 */
    .xktx_jsx_news3 ul li{
        width: 317px;
        height: 244px;
        margin:0 12px;
    }
    .xktx_jsx_news3 ul li .kj{
        box-shadow: 0 0 7px rgba(0,0,0,0.3);
    }
    .xktx_jsx_news3 ul li .kj .imgs{
        width: 317px;
        height: 179px;
    }
    .xktx_jsx_news3 ul li .kj .icos{
        width: 50px;
        height: 50px;
        margin-top: -25px;
        margin-left: -25px;
    }
    .xktx_jsx_news3 ul li .kj .title{
        padding: 7px;
        font-size: 16px;
        line-height: 25px;
    }
    .xktx_jsx_rmt_w .xktx_jsx_news3 .xktx_jsx_rmt_pag .swiper-pagination-switch{
        width: 58px;
        margin: 0 7px;
    }

    .xktx_jsx_jjbn_w .jjbn-main{
        /*padding: 15px 0;*/
    }
    .xktx_jsx_jjbn_w .jjbn-main li + li{
        padding: 20px 10px;
        box-sizing: border-box;
    }

    .xktx_jsx_jjbn_w .jjbn-main li{
        width: 230px;
        height: 340px;
    }

    .xktx_jsx_jjbn_w .jjbn-main li a {
        padding: 10px;
        background: #FFF;
        display: block;
        height: 300px;
    }

    .xktx_jsx_jjbn_w .jjbn-main li img{
        height: 195px;
    }

    .xktx_jsx_jjbn_w .jjbn-main li .text-cont{
        margin-top: 18px;
        font-size: 16px;
    }

    .jjbn-wrap {
        width: 100%;
        height: 390px;
    }

    .swiper-container0 .swiper-wrapper {
        width: 99999px;
        height: 340px;
    }

    .swiper0_prev,
    .swiper0_next{
        width: 30px;
        height: 30px;
        position: absolute;
        top: 210px;
        cursor: pointer;
        opacity: .5;
    }

    .swiper0_prev{
        background: url(./sk_xktx_lsx_lssj_prev.png) no-repeat;
        background-size: 100%;
        left: -40px;
    }

    .swiper0_next{
        background: url(./sk_xktx_lsx_lssj_next.png) no-repeat;
        background-size: 100%;
        right: -40px;
    }

    .swiper0_prev:hover,
    .swiper0_next:hover{
        opacity: 1;
    }

    .xktx_jsx_mjzl_w .mjzl-main{
        width: 572px;
    }

    .xktx_jsx_mjzl_w .mjzl-main img{
        height: 343px;
    }

    .xktx_jsx_mjzl_w .mjzl-list{
        width: 392px;
    }

    .xktx_jsx_mjzl_w .mjzl-list .img-cont{
        width: 160px;
    }

    .xktx_jsx_mjzl_w .mjzl-list .img-cont img{
        height: 100px;
    }

    .xktx_jsx_mjzl_w .mjzl-list .text-cont{
        width: 210px;
        height: 70px;
    }

    .xktx_jsx_mjzl_w .mjzl-main .text-cont{
        height: 55px;
        line-height: 55px;
        font-size: 16px;
    }

    .xktx_jsx_mjzl_w .mjzl-list .text-cont h3{
        font-size: 16px;
    }

    .xktx_jsx_mjzl_w .mjzl-list .text-cont p{
        font-size: 12px;
    }

    .xktx_jsx_mjzl_w .mjzl-list li{
        margin-bottom: 20px;
    }

     .xktx_lssj .swiper-slide-in {
        padding: 0 30px;
    }

    .xktx_lssj_swiper{
        width: 100%;
        /* padding: 0 60px; */
        box-sizing: border-box;
        margin-top: 10px;
        position: relative;
    }

    .lssj_slide_img {
        height: 190px;
        line-height: 190px;
        padding: 10px;
        text-align: center;
        vertical-align: bottom;
    }

    .lssj_slide_img img{
        width: 100%;
        display: inline-block;
        vertical-align: bottom;
    }

    .xktx_lssj_text {
        width: 100%;
        text-align: center;
        margin-top: 10px;
        font-size: 16px;
    }

    .swiper2_prev,
    .swiper5_prev,
    .swiper2_next,
    .swiper5_next {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 100px;
        cursor: pointer;
        opacity: .5;
    }

    .swiper2_prev,
    .swiper5_prev{
        background: url(./sk_xktx_lsx_lssj_prev.png) no-repeat;
        background-size: 100%;
        left: -30px;
    }

    .swiper2_next,
    .swiper5_next{
        background: url(./sk_xktx_lsx_lssj_next.png) no-repeat;
        background-size: 100%;
        right: -30px;
    }

    .swiper2_prev:hover,
    .swiper5_prev:hover,
    .swiper2_next:hover,
    .swiper5_next:hover{
        opacity: 1;
    }

}


